GET | DELETE /wp-json/clanbite/v1/notifications/(?P<id>[\d]+)GET
Get single notification.
Access is checked by notifications_access_permissions_check().
| Argument | Type | Default | Description |
|---|---|---|---|
id required | integer |
Handled by get_item()
DELETE
Delete notification.
Access is checked by notifications_access_permissions_check().
| Argument | Type | Default | Description |
|---|---|---|---|
id required | integer |
Handled by delete_item()
Example
curl -X GET 'https://example.com/wp-json/clanbite/v1/notifications/(?P<id>[\d]+)'Defined in inc/extensions/notifications/class-notification-rest-controller.php